body {
    color: DarkSlateGray;
}

.FR {
    color: DarkSlateGray;
    text-decoration: underline;
}

.EN {
    color: black;
}

.ENG {
    display: none;
}

.boiteimg {
    background: DarkSlateGray;
}

a:link {
    color: CadetBlue;
}

a:visited {
    color: black;
}

a:hover {
    color: DarkSlateGray;
}

a:active {
    color: DarkSlateGray;
}